Subject: Trainer Candidate - Madhav Kaushik
From: Madhav Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:12:06 -0400

| | Tech Support Test

Name | Madhav Kaushik
E-mail | [email-masked]
Phone Number | (91) 9702566926
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mathura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Intellecash micro finance co Ltd | Relationship manager | | 25600
Previous Employer 1 | ICICI prudential Life insurance co Ltd | Fsc | |
Previous Employer 2 | HDFC life insurance co Ltd | Sales development manager | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 4 years of work experience in sales and marketing I have experience in recruitment or training I recruited agents and gave training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Mostly difficulty comes in monitoring the team but I didn't faced any difficulty when I was working n managing sales team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If any customer is satisfy with our services is good but any customer is showing his her more interest in our company is great
What according to you makes you a good candidate for this position? | My previous work experience is make me right candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |